Debian Bug report logs - #357882
ITA: xfonts-thai-vor -- Voradesh Yenbut bitmap fonts for X

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Chanop Silpa-Anan <chanop@debian.org>

Date: Mon, 20 Mar 2006 00:33:51 UTC

Owned by: "Theppitak Karoonboonyanan" <thep@linux.thai.net>

Severity: normal

Tags: fixed

Fixed in versions thaixfonts/version:, thaixfonts/1:1.2.5-1

Done: Thomas Huriaux <thomas.huriaux@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#357882; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Chanop Silpa-Anan <chanop@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chanop Silpa-Anan <chanop@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xfonts-thai-vor -- Voradesh Yenbut bitmap fonts for X
Date: Mon, 20 Mar 2006 11:25:54 +1100
Package: wnpp
Severity: normal


I intend to orphan the xfonts-thai-vor package.

The package description is:
 Voradesh Yenbut created two bitmap fonts for X back in 1992.
 These fonts are best with xiterm+thai.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

-- 
-----BEGIN GEEK CODE BLOCK-----
Version: 3.12
GE d? s+: a- C++ UL++ P+ L+++ E- W++ N++ o-- K- w---
O- M+ V-- PS PE++ Y PGP++ t+ 5++ X+ R tv+++ b++ DI+ D-
G e+++ h* r+ y+
------END GEEK CODE BLOCK------



Changed Bug title. Request was from "Theppitak Karoonboonyanan" <thep@linux.thai.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Theppitak Karoonboonyanan" <thep@linux.thai.net>. Request was from "Theppitak Karoonboonyanan" <thep@linux.thai.net> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: fixed Request was from Theppitak Karoonboonyanan <thep@linux.thai.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Thomas Huriaux <thomas.huriaux@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Chanop Silpa-Anan <chanop@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 357882-close@bugs.debian.org (full text, mbox):

From: Thomas Huriaux <thomas.huriaux@gmail.com>
To: 357878-close@bugs.debian.org, 357879-close@bugs.debian.org, 357880-close@bugs.debian.org, 357881-close@bugs.debian.org, 357882-close@bugs.debian.org
Subject: closing old ITP bug
Date: Mon, 5 Jun 2006 00:19:46 +0200
[Message part 1 (text/plain, inline)]
Source: thaixfonts
Source-Version: Version: 1:1.2.5-1

-- 
Thomas Huriaux
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 03:32:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 13:17:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.